body{
	background-color: #ffffff;
	font-family: 'Helvetica', 'Open Sans', sans-serif; /* Main Site Font */
}

p{
	font-size: 14px;
	line-height: 180%;
}

h1,h2,h3,h4,h5 {
	text-transform:uppercase;
	font-family: 'Georgia', serif;
	font-weight: normal;
}

h1,h2{
	padding-bottom: 40px;
}

h1:after,h2:after {
  display: block;
  content: "";
  width: 20%;
  height: 2px;
  background: #c91414;
  margin-top: 20px;
  position: absolute;
}

#header{
	background: #202020;
	margin-bottom: 30px;
}

#header img{
	margin: 0 auto;
	padding: 10px 0 10px 0;
	display: block;
}

.btn{
	border:0px;
	border-radius:0px;
	font-size:18px;
	text-transform:none;
	font-family: 'Georgia', serif;
	padding: 10px 20px;
	margin-top:30px;
}

.btn-default{
	color:#ffffff;
	background-color:#c91414;
}

.btn-default:hover{
	background-color:#d91616;
	color:#ffffff;
}

.checkbox-inline, .radio-inline{
	  margin-top: 0;
  margin-left: 10px;
}

.sidebar h3{
	text-transform: uppercase;
	background: #c91414;
	color: white !important;
	padding: 10px;
	text-align: center;
	margin-bottom:0;
}

.text-sidebar{
	background-color: #f7f7f7;
	padding: 15px;
}
